RubyGems Navigation menu

everqueen 1.1.1

Run QUnit JavaScript unit tests, integrate them into Ruby applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.1 - October 31, 2012 (157.5 KB)
  2. 1.1.0 - February 24, 2012 (157.5 KB)
  3. 1.0.1 - December 09, 2011 (106.5 KB)
显示所有版本 (共 4 个)

Runtime 依赖 (6):

capybara ~> 1.0
json_pure >= 0
launchy >= 0
sinatra ~> 1.1
sprockets ~> 2.0

Development 依赖 (4):

rake >= 0
rspec ~> 2.0
therubyracer ~> 0.9

业主:

作者:

  • Jonas Nicklas, Harry Brundage

SHA 256 校验和:

481bbe7457d02ef491bbae128b8470c5d0969eb3a9b9442d1810736c1ce95e83

下载总量 58,840

这个版本 51,145

许可:

需要的 Ruby 版本:

链接: